@import url(../../../stylesheets/application.css);


/* Correct bug redmine */

html>body #content { min-height: 600px; overflow:hidden; } 
* html body #content { height: 600px; overflow:hidden; } /* IE */



/* style for indepnet */
body, #wrapper { background-color:#EEEEEE; }

#header { 
    margin: 0px 10px 0px 11px; 
    background: transparent url(../images/fond-bandeau-haut.png) repeat 0px 0px;
    height:7.3em;
}



#top-menu {
    margin: 0px 10px 0px 11px;
    background: #515151;
}
a, a:link, a:visited, a:active {color: #6D8B33; font-weight:bold;}
a:hover {color: #FFA500;}

#top-menu ul {margin: 0;  padding: 0;}
#top-menu li {
  float:left;
  list-style-type:none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  white-space:nowrap;
}
#top-menu a {color: #FFFFFF; margin-right: 8px; font-weight: bold;}
#top-menu a:hover {color: #CCCCCC;}
#top-menu #loggedas { float: right; margin-right: 0.5em; color: #fff; }



#main { background: #EEEEEE; margin: 8px 10px 0px 10px; }



#content {
   background: #fff; 
   border-right: 1px solid #bbb;
   border-bottom: 1px solid #bbb; 
   border-left: 1px solid #d7d7d7;
   border-top: 1px solid #d7d7d7;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px; }

#footer { background-color:#EEEEEE; border: 0px; }
#quick-search {float:right;color:#000000;}

/* Headers */
h2, h3, h4, .wiki h1, .wiki h2, .wiki h3 {
    border-bottom: 0px;
}
h1 {
    margin-left: 280px;
    margin-top:30px;
    color:#FFA500;
}

/* Menu */
#main-menu li a { background-color: #777777; font-weight: bold;}
#main-menu li a:hover { background: #CCCCCC; text-decoration: underline; }
#main-menu li a.selected, #main-menu li a.selected:hover { background-color:#EEEEEE; margin: 0px 0px 0px 0px;}

/* Tables */
table.list tbody td, table.list tbody tr:hover td { border: solid 1px #d7d7d7; }
table.list thead th {
    border-width: 1px;
    border-style: solid;
    border-top-color: #d7d7d7;
    border-right-color: #d7d7d7;
    border-left-color: #d7d7d7;
    border-bottom-color: #999999;
}

/* Issues grid styles by priorities (provided by Wynn Netherland) */
table.list tr.issue a { color: #666; }

tr.odd.priority-5, table.list tbody tr.odd.priority-5:hover { color: #900; font-weight: bold; }
tr.odd.priority-5 { background: #ffc4c4; }
tr.even.priority-5, table.list tbody tr.even.priority-5:hover { color: #900; font-weight: bold; }
tr.even.priority-5 { background: #ffd4d4; }
tr.priority-5 a, tr.priority-5:hover a { color: #900; }
tr.odd.priority-5 td, tr.even.priority-5 td { border-color: #ffb4b4; }

tr.odd.priority-4, table.list tbody tr.odd.priority-4:hover { color: #900; }
tr.odd.priority-4 { background: #ffc4c4; }
tr.even.priority-4, table.list tbody tr.even.priority-4:hover { color: #900; }
tr.even.priority-4 { background: #ffd4d4; }
tr.priority-4 a { color: #900; }
tr.odd.priority-4 td, tr.even.priority-4 td { border-color: #ffb4b4; }

tr.odd.priority-3, table.list tbody tr.odd.priority-3:hover { color: #900; }
tr.odd.priority-3 { background: #fee; }
tr.even.priority-3, table.list tbody tr.even.priority-3:hover { color: #900; }
tr.even.priority-3 { background: #fff2f2; }
tr.priority-3 a { color: #900; }
tr.odd.priority-3 td, tr.even.priority-3 td { border-color: #fcc; }

tr.odd.priority-1, table.list tbody tr.odd.priority-1:hover { color: #559; }
tr.odd.priority-1 { background: #eaf7ff; }
tr.even.priority-1, table.list tbody tr.even.priority-1:hover { color: #559; }
tr.even.priority-1 { background: #f2faff; }
tr.priority-1 a { color: #559; }
tr.odd.priority-1 td, tr.even.priority-1 td { border-color: #add7f3; }

/* Buttons */
input[type="button"], input[type="submit"], input[type="reset"] { background-color: #f2f2f2; color: #222222; border: 1px outset #cccccc; }
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover { background-color: #ccccbb; }

/* Fields */
input[type="text"], textarea, select { padding: 2px; border: 1px solid #d7d7d7; }
input[type="text"] { padding: 3px; }
input[type="text"]:focus, textarea:focus, select:focus { border: 1px solid #888866; }
option { border-bottom: 1px dotted #d7d7d7; }

/* Misc */
.box { background-color: #fcfcfc; }

